View Issue Details

IDProjectCategoryView StatusLast Update
0003537SUMoRefactoringpublic2020-04-10 16:14
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version4.3.4Fixed in Version4.3.4 
Summary0003537: Remove leader "Author:"/"Original author:" from company name
DescriptionRemove leader "Author:"/"Original author:" from company name

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Author%3A
TagsNo tags attached.

Relationships

related to 0005935 resolvedKyle_Katarn Leading substring "Developed by " to be removed from company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-09 00:09 Kyle_Katarn New Issue
2016-02-09 00:09 Kyle_Katarn Status new => assigned
2016-02-09 00:09 Kyle_Katarn Assigned To => Kyle_Katarn
2016-02-15 22:24 Kyle_Katarn Status assigned => resolved
2016-02-15 22:24 Kyle_Katarn Fixed in Version => 4.3.4
2016-02-15 22:24 Kyle_Katarn Resolution open => fixed
2020-04-10 16:14 Kyle_Katarn Relationship added related to 0005935